		@font-face {
			font-family:'Custom-Font-Regular';
			src: url('../shilling/custom-font-regular.eot');
			src: url('../shilling/custom-font-regular.eot?#iefix') format('embedded-opentype'),
				 url('../shilling/custom-font-regular.woff2') format('woff2'),
				 url('../shilling/custom-font-regular.woff') format('woff'),
				 url('../shilling/custom-font-regular.ttf') format('truetype'),
				 url('../shilling/custom-font-regular.svg#custom-font-regular') format('svg');
			font-weight: normal;
			font-style: normal;
			font-display: swap;
		}

		@font-face {
			font-family:'Custom-Font-Medium';
			src: url('../shilling/custom-font-medium.eot');
			src: url('../shilling/custom-font-medium.eot?#iefix') format('embedded-opentype'),
				 url('../shilling/custom-font-medium.woff2') format('woff2'),
				 url('../shilling/custom-font-medium.woff') format('woff'),
				 url('../shilling/custom-font-medium.ttf') format('truetype'),
				 url('../shilling/custom-font-medium.svg#custom-font-medium.') format('svg');
			font-weight: normal;
			font-style: normal;
			font-display: swap;

		}

		@font-face {
			font-family:'Custom-Font-Bold';
			src: url('../myanmar/custom-font-bold.eot');
			src: url('../myanmar/custom-font-bold.eot?#iefix') format('embedded-opentype'),
				 url('../myanmar/custom-font-bold.woff2') format('woff2'),
				 url('../myanmar/custom-font-bold.woff') format('woff'),
				 url('../myanmar/custom-font-bold.ttf') format('truetype'),
				 url('../myanmar/custom-font-bold.svg#custom-font-bold') format('svg');
			font-weight: normal;
			font-style: normal;
			font-display: swap;
		}